#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-K046NOhYvTYH23NVb3pTm6
key:                  insert-ordered-containers-0.2.5.3-K046NOhYvTYH23NVb3pTm6
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  7f75e384e6d5edcf186b85d217a5526b
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-K046NOhYvTYH23NVb3pTm6
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    indexed-traversable-0.1.4-6DxS8AAQhLPFeQTrRdgvCS
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    optics-core-0.4.1.1-7O8NOYAlIoD4g8uxSGsg7O
    optics-extra-0.4.2.1-KDqzuT4JxT9A3WtPWdcGbm
    semigroupoids-5.3.7-KoVG55KLWm02seDfmMf2t0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

